UPDATE_SD_PICK_BUSIE(9)

NAME
update_sd_pick_busiest - return 1 on busiest group

SYNOPSIS

bool update_sd_pick_busiest(struct lb_env * env, struct sd_lb_stats * sds, struct sched_group * sg, struct sg_lb_stats * sgs);

ARGUMENTS

env
    The load balancing environment.

sds
    sched_domain statistics

sg
    sched_group candidate to be checked for being the busiest

sgs
    sched_group statistics

DESCRIPTION

Determine if sg is a busier group than the previously selected busiest group.

RETURN

true if sg is a busier group than the previously selected busiest group. false otherwise.

COPYRIGHT